# Uses of Class
org.apache.avro.SchemaBuilder.UnionFieldTypeBuilder

Packages that use SchemaBuilder.UnionFieldTypeBuilder
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of SchemaBuilder.UnionFieldTypeBuilder in org.apache.avro

Methods in org.apache.avro that return SchemaBuilder.UnionFieldTypeBuilder
Modifier and Type
Method
Description
`SchemaBuilder.UnionFieldTypeBuilder<R>`
SchemaBuilder.FieldTypeBuilder.`unionOf()`
Build an Avro union schema type.